Eclipse 3.3.1.1 + CDT 4.0.0.200709241202 という環境でのお話。

CPPUnit integration pluginが動かない。テストケースを作ろうとダイアログを開いてもうんともすんとも言わない。Eclipse のログを見てみるといろいろクラスが足りないみたいだ。Eclipse のバージョンが 2 系から 3 系に変わったときの影響で動かないぽい。

http://eclipsewiki.editme.com/UsingCPPUnitWithCDT

こんな記事を発見。Qt GUI interface を使えということか。Eclipse のAPIに依存するのはやめたのか?

カテゴリー: 技術情報

0件のコメント

コメントを残す

メールアドレスが公開されることはありません。